
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Basic Express 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Задачка с экзамена, на сумирование", "Задачка с экзамена, на сумирование\Задачка с экзамена, на сумирование.vbproj", "{1C94C8F9-B7AC-425C-BEBA-8307C5098BED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C94C8F9-B7AC-425C-BEBA-8307C5098BED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C94C8F9-B7AC-425C-BEBA-8307C5098BED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C94C8F9-B7AC-425C-BEBA-8307C5098BED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C94C8F9-B7AC-425C-BEBA-8307C5098BED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
